@charset "utf-8";
/* CSS Document */

@media (min-width: 1300px) {
  .container {
    width: 1280px;
  }
}

@media only screen and (max-width: 1349px) {


}

@media only screen and (max-width: 1299px) {
	
}

@media only screen and (max-width: 1199px) {
	
header nav ul li{font-size:16px; line-height:32px; padding-left:20px;}	
	
}

@media only screen and (max-width: 1099px) {
	
}

@media only screen and (max-width: 991px) {

header{padding:10px 0px 10px 0px;}
.banner_blank{height:50px; width:100%; display:block;}

.about_block{padding:30px 0px 0px 0px;}

.howwework_block{min-height:inherit !important;}
.howwework_mid .howwework_block{min-height:inherit !important;}
.howwework_bottom_block{padding:20px; min-height:inherit !important;}
.howwework_bottom_block img{float:none; margin:0px 0px 30px 0px; max-width:100%;}

.footer_top_block{width:100%; float:none;}
.footer_top_block_inner{padding:30px 15px;}
	
}

@media only screen and (max-width: 767px) {
	
.logo{width:280px; padding:5px 0px 5px 0px;}

.team_block{padding:20px;}
.team_block img{float:none; margin:0px 0px 30px 0px;}

.footer_top_block_block{font-size:16px;}	
footer{font-size:13px;}
	
}

@media only screen and (max-width: 599px) {

}

@media only screen and (max-width: 499px) {

}

@media only screen and (max-width: 376px) {

}